{% extends "layout.html" %}

{% block title %}Bienvenido{% endblock %}

{% block mycontent %}

<h1 class="page-header">Bienvenido al Ejercicio de Ripio</h1>

<div class="jumbotron">
  <h1>Coins Manager</h1>
  <p class="lead">Un Simple Ejercicio realizado en Flask y con sqlalchemy para hacer un sistema de creacion de moneda y transferencias.</p>
  <div>
  <p>
  <a class="btn btn-lg btn-primary" href="{{ url_for('login') }}"
  role="button">Ingresar</a></p>
  </div>
</div>

{% endblock %}
